package sgc.portal.com.sym.mail.persistence;

import sgc.portal.base.util.EasyHashMap;
import sgc.portal.com.sym.mail.model.Mail;

import org.apache.ibatis.annotations.Mapper;

import java.util.List;


@Mapper
public interface MailMapper {
	List<EasyHashMap<String, Object>> selectMailUserList(Mail mail);	
	List<EasyHashMap<String, Object>> selectMailCommList(Mail mail);	
}